Quiz
RFC Quiz
Crie uma conta grátis para terminar este quiz
Salve seu progresso e veja sua nota final.
Já tem uma conta? Inicie sessão
Perguntas do quiz (6)
1What is RFC 1510?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
2What is RFC 1321?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
3What is RFC 2104?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
4What is RFC 3174?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
5What is RFC 2040/PKCS #7?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
6What is NIST 800-38A?
- ACBC (Cipher Block Chaining) cipher mode
- BCTR (Counter) cipher mode
- CCFB (Cipher Feedback) cipher mode
- DOFB (Output Feedback) cipher mode
- EECB (Electronic Codebook) cipher mode
- FPCBC (Propagating Cipher Block Chaining) cipher mode
Informações
- Descrição
- Quiz sobre RFC Quiz, criado por Nope Nope em 27-10-2020.
- Autor
- Nope Nope
- Idioma
- English
- Visualizações
- 1
- Histórico
- Criado em 27 out 2020 · atualizado em 27 out 2020
- Etiquetas
- Avaliação
- Ainda sem avaliações Avalie este quiz